{
  "id": 3389516,
  "name": "Hiram E. Todd, Appellee, v. Charles P. Green, Appellant",
  "name_abbreviation": "Todd v. Green",
  "decision_date": "1942-05-14",
  "docket_number": "Gen. No. 9,759",
  "first_page": "573",
  "last_page": "573",
  "citations": [
    {
      "type": "official",
      "cite": "314 Ill. App. 573"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 40,
    "char_count": 287,
    "ocr_confidence": 0.571,
    "sha256": "a1495ebcebba453b5066820b04958447f84ca03a3a0fbe00a9bc2c7046690081",
    "simhash": "1:9cfbc7a8fe828df9",
    "word_count": 48
  },
  "last_updated": "2023-07-14T20:59:39.865318+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Hiram E. Todd, Appellee, v. Charles P. Green, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Dove.\n\u201cNot to be published in full.\u2019\u2019",
        "type": "majority",
        "author": "Justice Dove."
      }
    ],
    "attorneys": [
      "Wallace J. Black and Kenneth W. Black, for appellant; Morgan & Morgan, for appellee."
    ],
    "corrections": "",
    "head_matter": "Hiram E. Todd, Appellee, v. Charles P. Green, Appellant.\nGen. No. 9,759.\nHeard in this court at February term, 1942;\nopinion filed May 14, 1942.\nWallace J. Black and Kenneth W. Black, for appellant; Morgan & Morgan, for appellee."
  },
  "file_name": "0573-01",
  "first_page_order": 595,
  "last_page_order": 595
}
